@charset "utf-8";


html{scrollbar-3dlight-color:#ccc; scrollbar-highlight-color:#fff; scrollbar-arrow-color:#999; scrollbar-base-color:#ddd;scrollbar-darkshadow-color:#fff; scrollbar-shadow-color:#999; scrollbar-face-color:#ddd; scrollbar-track-color:#eee; }
body,p,form {margin:0px;padding:0px;}
body,td {font-family: 'Mitr', sans-serif,"微軟正黑體";font-size:16px;line-height:25px;color:#000;}
a {color:#000;}
a:hover{color:#e60012;}
ul{list-style-type:none;margin:0px;padding:0px;}
li{list-style-type:none;margin:0px;padding:0px;}
br.clear{ clear:both; font-size:1px; line-height:1px; height:1px;}

*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition:color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition:color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition:color .20s linear, background-color .20s linear, border-color .20s linear;
transition:color .20s linear, background-color .20s linear, border-color .20s linear;}


/* 行動版面:480px 以下 */
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:15%;}
.index-logo {width:200px;height:62px;text-align:center;margin:auto;}
.index-languages {width:95%;overflow:hidden;text-align:center;margin:auto;padding-top:8%;}
.index-languages1 {width:95%;overflow:hidden;text-align:center;margin:auto;float:none;}
.index-languages2 {width:95%;overflow:hidden;text-align:center;margin:auto auto auto 15%;float:none;padding-bottom:50px;}
.index-languages-icon {width:24%;height:24%;overflow:hidden;text-align:center;margin:1px;float:left;}
.index-languages-icon2 {width:24%;height:24%;overflow:hidden;text-align:center;margin:1px;float:left;}
.index-footer {width:90%;font-size:10px;color:#FFF;text-align:center;padding:0px 10px 10px 10px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}

@media only screen and (min-width:480px) {
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:7%;}
.index-logo {width:250px;height:77px;text-align:center;margin:auto;}
.index-languages {width:400px;overflow:hidden;text-align:center;margin:auto;padding-top:4%;}
.index-languages1 {width:400px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages2 {width:300px;overflow:hidden;text-align:center;margin:auto auto auto 50px;float:left;}
.index-languages-icon {width:90px;height:90px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-languages-icon2 {width:90px;height:90px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-footer {width:100%;font-size:10px;color:#FFF;text-align:center;padding:0px 20px 10px 20px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}
}

@media only screen and (min-width:668px) {
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:12%;}
.index-logo {width:300px;height:93px;text-align:center;margin:auto;}
.index-languages {width:440px;overflow:hidden;text-align:center;margin:auto;padding-top:4%;}
.index-languages1 {width:440px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages2 {width:350px;overflow:hidden;text-align:center;margin:auto auto auto 55px;float:left;}
.index-languages-icon {width:100px;height:100px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-languages-icon2 {width:100px;height:100px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-footer {width:100%;font-size:10px;color:#FFF;text-align:center;padding:0px 20px 10px 20px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}
}

@media only screen and (min-width:635px) {
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:8%;}
.index-logo {width:300px;height:93px;text-align:center;margin:auto;}
.index-languages {width:440px;overflow:hidden;text-align:center;margin:auto;padding-top:4%;}
.index-languages1 {width:440px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages2 {width:350px;overflow:hidden;text-align:center;margin:auto auto auto 55px;float:left;}
.index-languages-icon {width:100px;height:100px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-languages-icon2 {width:100px;height:100px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-footer {width:100%;font-size:10px;color:#FFF;text-align:center;padding:0px 20px 10px 20px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}
}



@media only screen and (min-width:800px) {
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:8%;}
.index-logo {width:300px;height:93px;text-align:center;margin:auto;}
.index-languages {width:750px;overflow:hidden;text-align:center;margin:auto;padding-top:4%;}
.index-languages1 {width:425px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages2 {width:325px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages-icon {width:100px;height:100px;overflow:hidden;text-align:center;margin:3px;float:left;}
.index-languages-icon2 {width:100px;height:100px;overflow:hidden;text-align:center;margin:3px;float:left;}
.index-footer {width:100%;font-size:10px;color:#FFF;text-align:center;padding:0px 20px 10px 20px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}
}



@media only screen and (min-width:1024px) {
.index-ridata {width:85%;overflow:hidden;text-align:center;margin:auto;padding-top:10%;}
.index-logo {width:420px;height:130px;text-align:center;margin:auto;}
.index-languages {width:915px;overflow:hidden;text-align:center;margin:auto;padding-top:4%;}
.index-languages1 {width:520px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages2 {width:395px;overflow:hidden;text-align:center;margin:auto;float:left;}
.index-languages-icon {width:120px;height:120px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-languages-icon2 {width:120px;height:120px;overflow:hidden;text-align:center;margin:5px;float:left;}
.index-footer {width:100%;font-size:10px;color:#FFF;text-align:center;padding:0px 20px 10px 20px;bottom:0px;overflow:hidden;margin:auto;position:fixed;line-height:20px;}
}



